/*
    Copyright  1995-2001, The AROS Development Team. All rights reserved.
    $Id: newscaleddiskfont.c,v 1.5 2005/03/26 01:45:37 cyfm Exp $
 
    Desc:
    Lang: english
*/
#ifndef __MORPHOS__

#include "diskfont_intern.h"

/*****************************************************************************
 
    NAME */
#include <clib/diskfont_protos.h>

AROS_LH2(struct DiskFontHeader *, NewScaledDiskFont,

         /*  SYNOPSIS */
         AROS_LHA(struct TextFont *, sourceFont, A0),
         AROS_LHA(struct TextAttr *, destTextAttr, A1),

         /*  LOCATION */
         struct Library *, DiskfontBase, 9, Diskfont)

/*  FUNCTION
 
    INPUTS
 
    RESULT
 
    NOTES
 
    EXAMPLE
 
    BUGS
 
    SEE ALSO
 
    INTERNALS
 
    HISTORY
	27-11-96    digulla automatically created from
			    diskfont_lib.fd and clib/diskfont_protos.h
 
*****************************************************************************/
{
	AROS_LIBFUNC_INIT
	AROS_LIBBASE_EXT_DECL(struct Library *,DiskfontBase)

	(void)sourceFont;
	(void)destTextAttr;
	(void)DiskfontBase;
	AROS_LIBFUNC_EXIT
} /* NewScaledDiskFont */
#endif